Subject: RE:Re: [ATTENTION] New Comforter Set Ruined #Ref 2023092200318122
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Sep 2023 12:12:29 -0700

Hello Lisa / Walmart -

Thank you for confirming your shipping address. We have processed the replacement order. Please allow 5-7 business days for FedEx Ground delivery.

Meanwhile, you can just dispose or donate the set you have now once the replacement arrives.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Greetings,

The address is 1818 Stadium Rd, Charlottesville, VA 22903. Receiver will be me. I do not know when I will be able to have access to a "larger" capacity washing machine since mine is 5.0 Cu. Ft.  I guess I would have to keep it in the box until I do.

But thank you for the help.

Lisa Ge

[email-masked] <[email-masked]> 于2023年9月25日周一 11:10写道：

Hello Lisa-

Thank you for bringing this to our attention. We appreciate your candid feedback and have taken it into consideration. As a future suggestion, we recommend using a Large Capacity Washer/Dryer to ensure there is enough room for the item to move around and minimize the risk of damage. We are sincerely sorry that this set did not meet your expectations. As our one time courtesy we will send you a replacement order. Can you please confirm the address in where we will send the replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Greetings,

I ordered the "Intelligent Design Cassie Ombre Shaggy Faux Fur Comforter Set" from ebay, sold by DesignerLiving directly, a couple days ago.

email address for ordering: [email-masked]

Order number: 13-10555-25106

Item number: 155411856605

Name: Lisa Ge

I washed it in my washing machine yesterday, set in delicate mode, with cold water, and then tumble dried it low as instructed with dryer sheet. I followed the instruction and all modes are set to delicate, and our washing machin is pretty big. However, when I got it out this morning from the dryer, many places of the Faux Fur are scrambled together, flattened, ruined. I have attached some photos to this email to illustrate.

I love the design of this comforter set but I do not understand what this quality issue is. If the comforter is not to be made to be washed and dried, and gets ruined on the first run, how do you expect your customer to use it. I really hope you can help me with this.

Lisa Ge